/**
 * @file widgets.css
 *
 * CSS for add ins
 *
 * @author Mike Lee
 * @version 1.0
 */

/* === Widgets === */
#widRecommended { background: #ffffff url(/images/curve_top_right.gif) no-repeat; color: #313131; font-family: "arial narrow", arial; }
#widRecommended .contentTop { font-size: 90%; text-transform: uppercase; padding: 10px 10px 7px 10px; }
#widRecommended .contentTop a { color: #999999; }
#widRecommended .contentTop a.selected { color: #0097ac; }
#widRecommended .contentMiddle { background-color: #f7f7f7; font-family: arial; padding-left: 10px; }
#widRecommended .contentBottom { padding-left: 10px; }
#widRecommended .bot { background: #ffffff url(/images/curve_bottom_right.gif) no-repeat; height: 9px; }
#widRecommended .symbol { background-repeat: no-repeat; background-position: left top; width: 66px; height: 67px; float: left; }
#widRecommended .symbol1 { background-image: url(/images/symbols_01.gif); }
#widRecommended .symbol2 { background-image: url(/images/symbols_02.gif); }
#widRecommended .symbol3 { background-image: url(/images/symbols_03.gif); }
#widRecommended .symbol4 { background-image: url(/images/symbols_04.gif); }
#widRecommended .symbol5 { background-image: url(/images/symbols_05.gif); }
#widRecommended .symbol span { margin-top: 40px; text-align: center; display: block; font-weight: bold; font-size: 14px; }

#widGetStarted { background: #ffffff url(/images/bg_community.jpg) repeat-y top; }
#widGetStarted .top { background: #ffffff url(/images/curve_topblue_right.gif) no-repeat top; height: 10px; }
#widGetStarted .pad { padding-left: 15px; }
#widGetStarted .bottom { background: #ffffff url(/images/curve_bottomblue_right.gif) no-repeat top; height: 10px; }
#widGetStarted .txtArea { width: 80px; height: 20px; border: 1px solid #8e8e8e; padding: 5px 0px 0px 5px; margin-right: 5px; font-family: arial; font-size: inherit; margin-left: -2px; }
#widGetStarted input { margin: -8px 0 0 0; }
#widGetStarted input[type="image"] { vertical-align: middle; }

#brokerage { font-family: arial, sans-serif; text-align: center; background: none; }
#brokerage h3 { color: #000; font-size: 16px; text-transform: uppercase; font-weight: bold; margin: 0px; }
#brokerage iframe { margin: 8px; float: left; }
#brokerage .iframeWrapper { width: 336px; margin: 0px auto 0px 0px; }
